[PortableApps.comLocaleDetails]
Name=Ukrainian
LocalizedName=Українська мова
Version=1.6
ContibutedBy=Ihor Romanyshyn aka VAPOR and Maxim Tkachenko aka Malefic Max
LocaleID=1058
LocaleWinName=LANG_UKRAINIAN
LocaleCode2=uk
LocaleCode3=ukr
LanguageCode=uk
Localeglibc=uk
Codepage=1251

[GENERAL]
BUTTON_OK=&Готово
BUTTON_CANCEL=&Скасувати
BUTTON_REVERT=&Повернути
BUTTON_YES=&Так
BUTTON_NO=&Ні
BUTTON_REMIND=Н&агадати пізніше
COLOR_PINK=Рожевий
COLOR_RED=Червоний
COLOR_ORANGE=Жовтогарячий
COLOR_YELLOW=Жовтий
COLOR_GREEN=Зелений
COLOR_BLUE=Блакитний
COLOR_PURPLE=Пурпуровий
COLOR_VIOLET=Фіолетовий
COLOR_BLACK=Чорний
COLOR_WHITE=Білий
COLOR_GRAY=Сірий
COLOR_SILVER=Сріблястий
COLOR_BRONZE=Бронзовий
COLOR_GOLD=Золотий

[FORM_MAIN]
APP_MENU_RUN=&Запустити
APP_MENU_RUN_AS_ADMIN=Запустити як &Адміністратор
APP_MENU_RENAME=П&ерейменувати
APP_MENU_HIDE=Заховати
APP_MENU_MOVE_TO_TOP=Помістити зверху
APP_MENU_MOVE_TO_BOTTOM=Помістити знизу
APP_MENU_SHOW_HIDDEN=Показати приховані значки
APP_MENU_REFRESH=Оновити
APP_MENU_START_AUTOMATICALLY=Зап&ускати автоматично
APP_MENU_EXPLORE_HERE=&Переглянути тут
APP_MENU_ALWAYS_SHOW_ALL=Завжди показувати всі програми
APP_MENU_SHOW_CATEGORIES=Показувати категорії при перегляді всіх програм
APP_MENU_ALL_APPS=Всі програми
APP_MENU_BACK=Повернутись
APP_MENU_CATEGORY=Категорія
APP_MENU_CATEGORY_ADD=Додати нову категорію
APP_MENU_CATEGORY_ACCESSIBILITY=Доступність
APP_MENU_CATEGORY_DEVELOPMENT=Розробка
APP_MENU_CATEGORY_EDUCATION=Освіта
APP_MENU_CATEGORY_GAMES=Ігри
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Графіка та малюнки
APP_MENU_CATEGORY_INTERNET=Інтернет
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Музика та відео
APP_MENU_CATEGORY_OFFICE=Офіс
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Операційні системи
APP_MENU_CATEGORY_UTILITIES=Утиліти
APP_MENU_CATEGORY_OTHER=Інше
DRIVE_SPACE=$DRIVEFREE вільно з $DRIVETOTAL
ICON_DOCUMENTS=Документи
ICON_MUSIC=Музика
ICON_PICTURES=Малюнки
ICON_VIDEOS=Відео
ICON_EXPLORE=Оглянути диск
ICON_BACKUP=Архівація
ICON_OPTIONS=Опції
ICON_HELP=Допомога...
ICON_SEARCH=Пошук
ICON_MENU_CHANGE_PATH=Змінити шлях
ICON_MENU_CHANGE_ICON=Змінити іконку
MENU_BACKUP=Архівувати
MENU_RESTORE=Відновити з архіву
MENU_OPTIONS_SMALL_FONTS=Малі шрифти
MENU_OPTIONS_LARGE_FONTS=Великі шрифти
MENU_OPTIONS_ADD_APP=Встановити програму
MENU_OPTIONS_REMOVE_APP=Видалити програму
MENU_OPTIONS_REFRESH_ICONS=Оновити зна&чки
MENU_OPTIONS_GET_APPS=Ще програми...
MENU_OPTIONS_LANGUAGE=Мова (language)
MENU_OPTIONS_SHOW_ICON=Показати іконку PortableApps.com
MENU_OPTIONS_HIDE_DESKTOP_ICONS=Сховати іконки на робочому столі
MENU_OPTIONS_LANGUAGE_SWITCHING=Перемикання мови програм
MENU_OPTIONS_THEME=Тема
MENU_OPTIONS_THEME_INSTALL_NEW=Додати нову тему
MENU_OPTIONS_THEME_DEFAULT=Стандартна тема PortableApps.com
MENU_HELP_ABOUT=Про
MENU_HELP_CHECK_FOR_UPDATES=Перевірити оновлення
MENU_SEARCH_DRIVE=Шукати на цьому диску
MENU_SEARCH_COMPUTER=Шукати на цьому комп'ютері
MENU_SEARCH_WEB=Шукати в Інтернет
MENU_TRAY_EJECT=Вит&ягнути
MENU_TRAY_EXIT=Ви&хід
DIALOG_EJECT_FAIL=Наступні програми ще запущено:%RUNNINGAPPS%Будь ласка, закрийте всі ці програми до відключення пристрою.
INVALID_INSTALLER=Здається, що цей інсталятор не у форматі PortableApps.com. Програму може бути змінено, або вона може виявитися не повністю переносною. Її не бажано використовувати без підтвердження джерела цього файла. Ви бажаєте продовжити встановлення?
CHECK_DRIVE=&Перевірити пристрій на помилки
CHECKING_DRIVE_WINDOW_TITLE=Перевіряємо пристрій %DRIVE% на помилки...
AUTORUN_CHANGE_WARNING_TITLE=Увага: Файл автозапуску змінено!
AUTORUN_CHANGE_WARNING=Платформа PortableApps.com помітила, що конфігураційний файл автозапуску даного пристрою змінився.  Ці зміни могло бути викликано вірусом, шпигунським програмним забеспеченням або програмою, що модифікує файл autorun.inf. Якщо ви не вносили зміни власноруч, бажано перевірити пристрій на вируси прямо зараз.
APP_MENU_FAVORITE=Улюблене

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=Показати платформу PortableApps.com
ALWAYS_ON_TOP=Над усіма вікнами
HIDE_ICON=Прибрати цю іконку

[FORM_RENAME_MENU_ITEM]
CAPTION=Перейменувати
LABEL_ORIGINAL=Оригінальна назва
LABEL_CUSTOM=Назва

[FORM_UNINSTALL_DIALOG]
TITLE=Видалити %APPNAME%?
MESSAGE=Увага: Видалення повністю прибере програму та всі її параметри (налаштування, закладки і т.п.) з пристрою. Документи та файли, збережені у директорії "Documents" або інших директоріях, залишаться, але всі файли, що збережено в директорії програми, буде видалено:
QUESTION=Ви впевнені, що хочете видалити %APPNAME%?
FAILMESSAGE=Не можу видалити %APPNAME%.

[FORM_UNINSTALLING_DIALOG]
TITLE=Видаляю %APPNAME%
MESSAGE=Видаляю %APPNAME%.  Будь ласка зачекайте...

[FORM_UPDATE]
LABEL_UPDATE=Оновлення
LABEL_CHECK_INQUIRY=Перевірити оновлення платформи PortableApps.com?
LABEL_CHECKING=Пошук оновлень...
LABEL_UP_TO_DATE=Свіжих оновлень немає.
LABEL_DOWNLOADING=Завантаження оновлення...
LABEL_UPDATED=Платформа PortableApps.com оновлена.

[UPDATER]
INTRO_WAIT=Перевіряю програми на PortableApps.com...
INTRO_UPTODATE=Жодна з програм не потребує оновлення.
SELECTION_HEADING_NEW=Скачати нові програми
SELECTION_SUBHEADING_NEW=Оберіть програми, які ви бажаєте встановити, та натисніть %NEXT%
SELECTION_HEADING_UPDATE=Оновити програми
SELECTION_SUBHEADING_UPDATE=Існують оновлення для наступних програм
DOWNLOAD_HEADING=Качаю та встановлюю
DOWNLOAD_SUBHEADING=Будь ласка, зачекайте поки програми скачуються та встановлюються
FINISH_HEADING_NEW=Програми додано
FINISH_TEXT_NEW=Ваші нові програми було встановлено, ви можете знайти їх у Меню PortableApps.com.
FINISH_HEADING_UPDATE=Оновлення програм закінчено
FINISH_TEXT_UPDATE=Ваші програми було оновлено, ви можете знайти їх у Меню PortableApps.com.
FINISH_HEADING_FAIL=Помилка
FINISH_TEXT_FAIL=Оновлювач PortableApps.com завершив роботу невдало. Спробуйте пізніше.
ERROR_NOCONNECTION=Не можу приєднатись до серверу PortableApps.com щоб отримати програми. Спробуйте пізніше.
FIRSTRUN=Чи хотіли б ви, щоб Платформа PortableApps.com автоматично перевіряла оновлення під час запуску?
